﻿.rubrics-container {
    margin-top: 30px;
}

.rubrics-list {
    padding: 0;
}

    .rubrics-list .rubric-item {
        word-wrap: break-word;
        font-size: 13px;
        font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        color: #575757;
        background-repeat: no-repeat;
        background-position-y: 50%;
        background-position-x: 10px;
        border-color: #EAEBE5;
        padding: 20px 15px;
        cursor: pointer;
    }

        .rubrics-list .rubric-item:hover {
        }

        .rubrics-list .rubric-item.selected,
        .rubrics-list .rubric-item:focus {
            background-color: #EAEBE5;
            outline-color: #EAEBE5;
        }

        .rubrics-list .rubric-item .title {
            display: inline-block;
            padding-left: 45px;
            font-size: 14px;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
            width: 100%;
        }
       .indicators-panel .rubric-item {
        word-wrap: break-word;
        font-size: 14px;
        font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        font-weight: bold;
        color: #1a8967;
        background-repeat: no-repeat;
        background-position-y: 50%;
        background-position-x: 10px;
        border-color: #EAEBE5;
        padding: 10px 15px;
        cursor: pointer;
        width: 100%;
            min-width:200px;
            margin-bottom:10px;
    }
        .indicators-panel .rubric-item .title {
            display: inline-block;
            padding-left: 45px;
            font-size: 14px;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
            
        }

.indicators-panel {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

    .indicators-panel .goto {
        height: 30px;
        width: 110px;
        background-color: #158A40;
        border: none;
        color: white;
        background-image: none;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        text-shadow: rgba(255, 255, 255, 0.247059) 0 1px 0;
    }

    .indicators-panel .indicators-group {
        display: inline-block;
        border-bottom: 1px solid#E7E8E3;
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
    }

        .indicators-panel .indicators-group .indicator-item {
            display: inline-block;
            width: 32%;
            vertical-align: top;
            margin-bottom: 5px;
        }

            .indicators-panel .indicators-group .indicator-item .checkbox,
            .indicators-panel .indicators-group .indicator-item input {
                cursor: pointer;
            }

            .indicators-panel .indicators-group .indicator-item .indicator-title {
                background-repeat: no-repeat;
                padding-left: 30px;
                font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
                font-size: 12.5px;
                background-position-x: 8px;
                background-position-y: -2px;
                vertical-align: middle;
            }

.indicator-rubric-title {
    background-repeat: no-repeat;
    padding-left: 10px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 13px;
    background-position-x: 8px;
    background-position-y: -2px;
    vertical-align: middle;
}

.result-container {
    margin-top: 30px;
}


    .result-container > form {
        max-width: initial !important;
    }

.rubrics-accordion {
}

    .rubrics-accordion .panel-group .panel + .panel {
        margin-top: 0;
        border-top: none;
    }

    .rubrics-accordion .panel {
        margin-top: 0;
        border-color: #E7E8E5;
        border-radius: 0;
    }

        .rubrics-accordion .panel:first-child {
            border-top-left-radius: 4px;
            border-top-right-radius: 4px;
        }

        .rubrics-accordion .panel:last-child {
            border-bottom-right-radius: 4px;
            border-bottom-left-radius: 4px;
        }

        .rubrics-accordion .panel .panel-heading {
            padding-left: 5px;
            background-color: rgb(255, 255, 255);
            outline-color: #EAEBE5;
            background-image: none;
            border-color: #EAEBE5;
            padding: 0;
            border-radius: 4px;
        }


            .rubrics-accordion .panel .panel-heading .panel-title {
                background-repeat: no-repeat;
                background-position-y: center;
                background-position-x: 15px;
                height: 100%;
                border: none;
                background-color: transparent;
                text-align: left;
                padding: 20px 15px 20px 45px;
                font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
                font-size: 14px;
                display: inline-block;
                text-overflow: ellipsis;
                overflow: hidden;
                white-space: nowrap;
                width: 100%;
            }


        .rubrics-accordion .panel .panel-body {
            padding: 0;
            background-color: #EAEBE5;
        }

    .rubrics-accordion .indicator-item {
        padding-top: 3px;
        padding-bottom: 3px;
        border-top: 1px solid #DBDCD5;
    }

        .rubrics-accordion .indicator-item:first-child {
            /*border-top: none;*/
        }

        .rubrics-accordion .indicator-item .checkbox {
            margin-left: 22px;
        }

            .rubrics-accordion .indicator-item .checkbox input {
                cursor: pointer;
            }

            .rubrics-accordion .indicator-item .checkbox .item-info {
                background-repeat: no-repeat;
                padding-left: 30px;
                font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
                font-size: 12.5px;
                background-position-x: 8px;
                background-position-y: -2px;
                vertical-align: middle;
            }


.result-panel {
    padding-bottom: 10px;
}


    .result-panel .tag-panel {
    }

        .result-panel .tag-panel .element-remover {
            margin: 3px;
            display: inline-block;
            padding-right: 15px;
        }

            .result-panel .tag-panel .element-remover > i {
                margin-right: 3px;
                font-size: 16px;
                color: red;
                cursor: pointer;
            }

    .result-panel .filter-panel {
        border-bottom: 1px solid #CDCFC7;
        padding-bottom: 10px;
    }

        .result-panel .filter-panel .search-result-count {
        }

    .result-panel .search-panel {
    }

        .result-panel .search-panel .search-item {
            padding-top: 10px;
            padding-bottom: 10px;
        }

            .result-panel .search-panel .search-item.expanded {
            }

            .result-panel .search-panel .search-item > a {
                font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
                font-size: 17px;
                cursor: pointer;
                text-decoration: none;
                border-bottom: 1px dotted #0C8BBC;
                color: #0C8BBC;
            }

                .result-panel .search-panel .search-item > a:focus,
                .result-panel .search-panel .search-item > a:hover {
                    text-decoration: none;
                }

            .result-panel .search-panel .search-item .search-item-content {
                display: none;
                padding-top: 5px;
            }

            .result-panel .search-panel .search-item.expanded .search-item-content {
                display: block;
            }

            .result-panel .search-panel .search-item .search-item-content > dl {
                font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
                padding-bottom: 10px;
                margin-bottom: 0;
            }

                .result-panel .search-panel .search-item .search-item-content > dl > dt {
                    width: initial;
                    padding-bottom: 5px;
                    font-weight: 500;
                }

                .result-panel .search-panel .search-item .search-item-content > dl > dd {
                }



            .result-panel .search-panel .search-item .search-item-content .report-dropdown {
                display: inline-block;
            }



    .result-panel .more-button {
        width: 100%;
        background-image: none;
        border: none;
        background-color: #EAEBE5;
        color: #878786;
    }


    .result-panel .search-panel .search-item .search-item-content .details-button,
    .result-panel .search-panel .constructor-button,
    .details-panel .detail-item .constructor-button {
        display: inline-block;
        height: 35px;
        line-height: 15px;
        width: 110px;
        background-color: #158A40;
        border: none;
        color: white;
        background-image: none;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        text-shadow: rgba(255, 255, 255, 0.247059) 0 1px 0;
        margin-right: 10px;
    }

        .result-panel .search-panel .search-item .search-item-content > .template-button,
        .result-panel .search-panel .search-item .search-item-content .report-dropdown > button,
        .result-panel .search-panel .constructor-button > button,
        .details-panel .detail-item .report-dropdown > button {
            height: 35px;
            line-height: 15px;
            background-color: #D43828;
            border: none;
            color: white;
            background-image: none;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            text-shadow: rgba(255, 255, 255, 0.247059) 0 1px 0;
            text-indent: 8px;
            width: 170px;
        }

            .result-panel .search-panel .search-item .search-item-content .template-button > .img,
            .result-panel .search-panel .search-item .search-item-content .report-dropdown > button > .img,
            .details-panel .detail-item .report-dropdown > button > .img {
                background: url(../Images/table.png) no-repeat;
                height: 16px;
                width: 18px;
                display: block;
                float: left;
            }

    .result-panel .search-panel .search-item .search-item-content .report-dropdown.open > button,
    .details-panel .detail-item .report-dropdown.open > button {
        background-color: #D43828;
        color: white;
    }

.details-panel {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

    .details-panel .back-to-search {
        cursor: pointer;
    }

    .details-panel h3 {
        margin-top: 0;
    }

    .details-panel .detail-item .constructor-button {
        margin-top: 10px;
        width: 170px;
    }

    .details-panel .detail-item > .section-header {
        font-weight: bold;
        padding-bottom: 5px;
        font-size: 15px;
        padding-top: 15px;
    }

    .details-panel .detail-item dl {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .details-panel .detail-item > dl > dt {
        font-weight: 500;
        padding-bottom: 5px;
        text-align: left;
        width: 25%;
    }


.constructor-container {
}

    .constructor-container .buttons-placeholder {
        /*position: fixed;
        bottom: 90px;
        height: 50px;
        width: 100%;
        left: 0;
            background-color: rgba(206, 206, 206,0.5);*/
    }

        .constructor-container .buttons-placeholder > button.step-navigator {
            /*margin-left: 15%;*/
            /*margin: 10px 10px 0 10px;*/
            margin: 0 10px;
            display: inline-block;
            height: 30px;
            line-height: 10px;
            width: 110px;
            background-color: #158A40;
            border: none;
            color: white;
            background-image: none;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            text-shadow: rgba(255, 255, 255, 0.247059) 0 1px 0;
        }

    .constructor-container > .constructor-content {
    }

/*#region rubricators tree */

#rubricatorTree .list-group-item {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 14px;
}


.treeview > .list-group:last-child {
    margin-bottom: 0;
}
/*#endregion */

/*#region dragbox */
.dim-position-content {
}

    .dim-position-content .drag-header {
        font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 15px;
        margin: 10px 0 15px 15px;
        font-weight: 600;
        line-height: 22.8571px;
        color: #595959;
        cursor: default;
    }

.drag-panel {
    min-height: 100px;
}

    .drag-panel > .drag-item {
        display: inline-block;
        padding: 0;
        background-color: #D4D4D4;
        height: 40px;
        margin: 5px 10px;
        border: none;
        cursor: pointer;
        min-width: 300px;
        max-width: 400px;
    }

        .drag-panel > .drag-item > div {
            display: inline-block;
            font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
            font-size: 13px;
            vertical-align: middle;
        }

        .drag-panel > .drag-item > .shortcut {
            height: 100%;
            width: 10px;
            margin-left: -1px;
            border-top-left-radius: 4px;
            border-bottom-left-radius: 4px;
            background-color: #158A40;
        }

        .drag-panel > .drag-item > .name {
            margin: 10px;
            margin: 10px 10px 10px 5px;
            font-weight: bold;
        }

        .drag-panel > .drag-item.compound > .shortcut {
            background-color: red;
        }

/*#endregion */

/*#region dim picker */
.dim-selection-content {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 15px;
}

    .dim-selection-content .panel-group {
    }

        .dim-selection-content .panel-group > .panel {
            border: none;
            border-bottom: 1px solid #EFEFEF;
            border-radius: 0;
            box-shadow: none !important;
        }

            .dim-selection-content .panel-group > .panel:last-child {
                border-bottom: none;
            }

            .dim-selection-content .panel-group > .panel > .panel-heading {
                background: none;
                border: none;
                font-weight: 600;
            }

                .dim-selection-content .panel-group > .panel > .panel-heading .panel-title > i {
                    font-size: 15px;
                    width: 15px;
                    margin-right: 5px;
                }

                .dim-selection-content .panel-group > .panel > .panel-heading .panel-title .icon-collapsed {
                    display: none;
                }

                .dim-selection-content .panel-group > .panel > .panel-heading .panel-title.collapsed .icon-expanded {
                    display: none;
                }

                .dim-selection-content .panel-group > .panel > .panel-heading .panel-title.collapsed .icon-collapsed {
                    display: inline-block;
                }


                .dim-selection-content .panel-group > .panel > .panel-heading .count {
                    margin-left: 5px;
                }

            .dim-selection-content .panel-group > .panel > .panel-collapse .elements-container {
                border-top: none;
                padding-top: 0;
            }

                .dim-selection-content .panel-group > .panel > .panel-collapse .elements-container > .element-remover {
                    margin: 3px;
                }

                    .dim-selection-content .panel-group > .panel > .panel-collapse .elements-container > .element-remover > i {
                        margin-right: 3px;
                        font-size: 16px;
                        color: red;
                        cursor: pointer;
                    }

    .dim-selection-content .dim-section .dimPickerPlaceholder {
    }

        .dim-selection-content .dim-section .dimPickerPlaceholder > div {
            margin: 10px 5px;
        }

        .dim-selection-content .dim-section .dimPickerPlaceholder .dimTitle {
            font-size: 16px;
            font-weight: 600;
        }

        .dim-selection-content .dim-section .dimPickerPlaceholder .input-group {
            width: 70%;
            border-radius: 4px;
        }

    .dim-selection-content .dim-section.compound-dim {
    }

        .dim-selection-content .dim-section.compound-dim > .dim-section-title {
            font-size: 16px;
            font-weight: 600;
            margin: 5px;
        }


        .dim-selection-content .dim-section.compound-dim .source-section {
            margin: 15px 10px;
            padding-top: 10px;
            background-color: #F5F5F5;
            padding: 10px;
        }


            .dim-selection-content .dim-section.compound-dim .source-section .source-section-title {
                font-size: 15px;
                font-weight: 600;
            }

            .dim-selection-content .dim-section.compound-dim .source-section .dimPickerPlaceholder .dimTitle {
                font-size: 14px;
                font-weight: 600;
            }

/*#endregion */
/*#region master */
.constructor-container .bs-wizard {
    padding: 10px 0 10px 0;
}

    .constructor-container .bs-wizard > .bs-wizard-step {
        padding: 0;
        position: relative;
    }

        .constructor-container .bs-wizard > .bs-wizard-step + .bs-wizard-step {
        }

        .constructor-container .bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
            color: #595959;
            font-size: 16px;
            margin-bottom: 5px;
        }

        .constructor-container .bs-wizard > .bs-wizard-step .bs-wizard-info {
            color: #999;
            font-size: 14px;
        }

        .constructor-container .bs-wizard > .bs-wizard-step > .bs-wizard-dot {
            position: absolute;
            width: 30px;
            height: 30px;
            display: block;
            background-color: #DCDCDC;
            top: 45px;
            left: 50%;
            margin-top: -15px;
            margin-left: -15px;
            border-radius: 50%;
            cursor: pointer;
        }

            .constructor-container .bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {
                content: ' ';
                width: 14px;
                height: 14px;
                /*background: #fbbd19;*/
                background-color: rgb(156, 156, 156);
                border-radius: 50px;
                position: absolute;
                top: 8px;
                left: 8px;
            }

        .constructor-container .bs-wizard > .bs-wizard-step > .progress {
            position: relative;
            border-radius: 0px;
            height: 8px;
            box-shadow: none;
            margin: 20px 0;
            background-image: linear-gradient(to bottom, #DCDCDC 0%, #E4E3E3 100%);
        }

            .constructor-container .bs-wizard > .bs-wizard-step > .progress > .progress-bar {
                width: 0px;
                box-shadow: none;
                /*background: #fbe8aa;*/
                background: #82D085;
                transition: initial;
            }

        .constructor-container .bs-wizard > .bs-wizard-step.active > .bs-wizard-dot {
            position: absolute;
            width: 30px;
            height: 30px;
            display: block;
            background: #FD877B;
            top: 45px;
            left: 50%;
            margin-top: -15px;
            margin-left: -15px;
            border-radius: 50%;
        }

            .constructor-container .bs-wizard > .bs-wizard-step.active > .bs-wizard-dot:after {
                content: ' ';
                width: 14px;
                height: 14px;
                background: #F9311D;
                border-radius: 50px;
                position: absolute;
                top: 8px;
                left: 8px;
            }

        .constructor-container .bs-wizard > .bs-wizard-step.complete > .bs-wizard-dot {
            background: #82D085;
        }

            .constructor-container .bs-wizard > .bs-wizard-step.complete > .bs-wizard-dot:after {
                background: #1A8967;
            }


        .constructor-container .bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
            width: 100%;
        }

        .constructor-container .bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
            width: 50%;
        }

        .constructor-container .bs-wizard > .bs-wizard-step.active:first-child > .progress > .progress-bar {
            width: 0%;
        }

        .constructor-container .bs-wizard > .bs-wizard-step.active:last-child > .progress > .progress-bar {
            width: 100%;
        }

        .constructor-container .bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
            background-color: #DCDCDC;
        }

            .constructor-container .bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {
                opacity: 0;
            }

        .constructor-container .bs-wizard > .bs-wizard-step:first-child > .progress {
            left: 50%;
            width: 50%;
        }

        .constructor-container .bs-wizard > .bs-wizard-step:last-child > .progress {
            width: 50%;
        }

        .constructor-container .bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot {
            pointer-events: none;
        }
/*#endregion */


.panel-btn {
    display: inline-block;
    padding-right: 80px;
}

    .panel-btn button {
        background-image: none;
        /*background-color: rgb(54, 180, 80);*/
        background-color: rgb(21, 138, 64) !important;
        color: rgb(255, 255, 255) !important;
        border-radius: 4px;
        width: 110px;
        height: 30px;
        text-shadow: none;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        line-height: 15px;
        border: none;
    }

        .panel-btn button:hover,
        .panel-btn button:focus,
        .panel-btn button:active,
        .panel-btn button:focus:active .dropdown-toggle.open,
        .dropdown-toggle:focus .dropdown-toggle:active {
            background-color: rgb(21, 138, 64) !important;
            color: rgb(255, 255, 255) !important;
        }

#TitleInsertPanel {
    display: none !important;
}
